<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Hello Thymeleaf</title>
</head>

<body>

    aaaabbbbgggffff
    <h1 th:text="${message}"></h1>

    <script th:inline="javascript">
        /*<![CDATA[*/
        var message2 = /*[[${message2}]]*/ 'default';

        var message = /*[[${message}]]*/ 'Sebastian';
        alert(message);
        alert(message2);
        /*]]>*/
    </script>
</body>

</html>